#/node_modules
#/public/hot
#/public/storage
#/storage/*.key
#/vendor
#.DS_Store
#Thumbs.db
#/bower_components
#.env
#.env.backup
#/.idea
#/.vscode
#/.vagrant
#Homestead.json
#Homestead.yaml
#npm-debug.log
#sftp-config.json
#.phpstorm.meta.php
#_ide_helper_models.php
#/storage/app/backup
#/storage/cache_keys.json
#
#__MACOSX
#/.phpintel
#/.php_cs.cache
#
#public/vendor/core
#
#_ide_helper.php
#package-lock.json
#yarn.lock
#/.sass-cache
#
#public/mix-manifest.json
#
#public/themes
#public/docs
#resources/docs
#
#.phpunit.result.cache
#/storage/.license
#/storage/fonts
#
#/log
#
#storage/framework/laravel-excel/
